Subject: bug#13837: 24.2; Make it possible to turn whitespace-mode only when there are no existing problems

From: Reuben Thomas <[email-masked]>
Date: Mon, 27 Jan 2014 00:41:19 +0000

On 27 January 2014 00:27, Dmitry Gutov <[email-masked]> wrote:

> On 27.01.2014 01:31, Reuben Thomas wrote:
>
>> That's a pity: this patch has been available in its current form for
>> nearly a year, and I last pinged a couple of weeks before feature
>> freeze. But I await 24.4 with impatience too!
>>
>
> Alas, this bug wasn't tagged as having a patch, so it eluded the
> pre-feature freeze call-to-arms.
>

Thanks for that information, I can try to remember to tag bugs in future
when I provide a patch.

-- 
http://rrt.sc3d.org